Publishing details

Changelog

pygpgme (0.1+bzr20090820-1) unstable; urgency=low

  * Sync to Upstream bzr 2009-08-20
  * Fix "Fails to create a Context unless gpgme_check_version is called
    manually" using custom patch until upstream doesn't fix it (Closes: #549921)

pygpgme (0.1+bzr20090429-1) unstable; urgency=low

  * Initial release. (Closes: #511170: ITP: pygpgme -- A Python wrapper
    for the GPGME library)
 -- Ubuntu Archive Auto-Sync <email address hidden>   Thu,  19 Nov 2009 23:05:04 +0000

Builds

Built packages

Package files